# Generated by Django 3.2.3 on 2021-06-02 19:05

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Accessory',
            fields=[
                ('pkid', models.BigAutoField(editable=False, primary_key=True, serialize=False)),
                ('id', models.UUIDField(default=uuid.uuid4, editable=False, unique=True, verbose_name='guid')),
                ('name', models.CharField(max_length=64, verbose_name='Verbose name')),
                ('type', models.PositiveIntegerField(choices=[(1, 'patch panel'), (2, 'kvm'), (3, 'faker'), (4, 'ups')], default=3)),
            ],
            options={
                'verbose_name_plural': 'Accessories',
            },
        ),
    ]
